<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>10Y-qE-5Tw.title</key>
	<string>10Y-qE-5Tw.title</string>
	<key>3I7-RZ-0tl.title</key>
	<string>3I7-RZ-0tl.title</string>
	<key>CCR-ai-HWG.title</key>
	<string>CCR-ai-HWG.title</string>
	<key>CE9-3Z-Saz.title</key>
	<string>CE9-3Z-Saz.title</string>
	<key>CQ9-ar-tHw.title</key>
	<string>CQ9-ar-tHw.title</string>
	<key>E01-3o-0ds.title</key>
	<string>E01-3o-0ds.title</string>
	<key>F3Q-gd-sIQ.title</key>
	<string>F3Q-gd-sIQ.title</string>
	<key>FPa-hw-2MI.title</key>
	<string>FPa-hw-2MI.title</string>
	<key>GpV-1O-R6M.title</key>
	<string>GpV-1O-R6M.title</string>
	<key>Mix-Nd-I39.title</key>
	<string>Mix-Nd-I39.title</string>
	<key>UK3-um-NB6.title</key>
	<string>UK3-um-NB6.title</string>
	<key>UgK-o4-B0n.title</key>
	<string>UgK-o4-B0n.title</string>
	<key>V42-EX-bgH.title</key>
	<string>V42-EX-bgH.title</string>
	<key>VwM-MG-Wge.title</key>
	<string>VwM-MG-Wge.title</string>
	<key>e95-cR-sWt.title</key>
	<string>e95-cR-sWt.title</string>
	<key>gXU-Gb-cFV.title</key>
	<string>gXU-Gb-cFV.title</string>
	<key>mFv-A5-JV3.title</key>
	<string>mFv-A5-JV3.title</string>
	<key>qUO-5r-gip.title</key>
	<string>qUO-5r-gip.title</string>
	<key>teh-NN-hcA.title</key>
	<string>teh-NN-hcA.title</string>
	<key>u21-kf-Okn.title</key>
	<string>u21-kf-Okn.title</string>
	<key>ubD-ds-fS3.title</key>
	<string>ubD-ds-fS3.title</string>
	<key>vH9-vo-7Ef.title</key>
	<string>vH9-vo-7Ef.title</string>
</dict>
</plist>
